Subject: [nwcrg] NWCRG updates

From: "Firoiu, Victor (US)" <[email-masked]>
Date: Thu, 15 Oct 2015 17:07:50 +0000

Dear NetCoders,

I'm glad the mailing list is back, I've been trying to send this update a few days ago. If you have problems with a message sent but not posted on the mail list, please let us know.

You may have seen that we do not have a NWCRG meeting slot at IETF 94 in Yokohama, as we did not see an interest on the mail list. Both Brian and I will not be able to attend this IETF meeting.

Let us know if you plan to attend other meetings in Yokohama and discuss/present on Network Coding.

Regarding the tutorial talk we discussed at the last meeting in Prague, is there still interest in a plenary presentation? If yes, then we need to prepare in advance for one of the upcoming meetings, such as IETF 95 in Buenos Aires, or IETF 96 in Berlin.

All the best,

Victor